.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.008000px;}
.ls7{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.006000px;}
.ls8{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003200px;}
.ls4{letter-spacing:-0.003000px;}
.ls5{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-3.988000px;}
.ws2{word-spacing:-0.003000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.003200px;}
._8{margin-left:-3.861000px;}
._1{margin-left:-2.796000px;}
._0{margin-left:-1.161600px;}
._2{width:3.992000px;}
._d{width:7.136000px;}
._3{width:9.317600px;}
._5{width:42.027000px;}
._4{width:53.001000px;}
._b{width:54.309000px;}
._f{width:64.443000px;}
._a{width:68.616000px;}
._7{width:71.846800px;}
._9{width:78.093000px;}
._c{width:79.776000px;}
._e{width:81.980000px;}
._6{width:103.688000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs5{font-size:96.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:12.496732px;}
.y4{bottom:23.841109px;}
.y3{bottom:33.213658px;}
.y41{bottom:82.080098px;}
.y42{bottom:135.191209px;}
.y43{bottom:152.895329px;}
.y3c{bottom:171.639178px;}
.y3b{bottom:184.135910px;}
.y3a{bottom:196.632642px;}
.y3d{bottom:241.270969px;}
.y38{bottom:264.667585px;}
.y37{bottom:277.164707px;}
.y36{bottom:289.661830px;}
.y3e{bottom:294.654508px;}
.y35{bottom:302.158952px;}
.y3f{bottom:311.186435px;}
.y34{bottom:314.656075px;}
.y33{bottom:327.153197px;}
.y32{bottom:339.650320px;}
.y31{bottom:352.147442px;}
.y30{bottom:364.644565px;}
.y2f{bottom:377.141688px;}
.y2d{bottom:393.012147px;}
.y2e{bottom:393.012537px;}
.y40{bottom:403.870948px;}
.y2c{bottom:405.509269px;}
.y39{bottom:423.308365px;}
.y2b{bottom:454.771856px;}
.y2a{bottom:455.962013px;}
.y29{bottom:513.216572px;}
.y23{bottom:552.789973px;}
.y24{bottom:597.049649px;}
.y25{bottom:662.136378px;}
.y27{bottom:722.798015px;}
.y26{bottom:735.294747px;}
.y1d{bottom:754.819641px;}
.y28{bottom:783.979516px;}
.y17{bottom:799.256224px;}
.y16{bottom:811.753346px;}
.y15{bottom:824.250469px;}
.y1f{bottom:830.842261px;}
.y14{bottom:836.747592px;}
.y1e{bottom:847.504154px;}
.y13{bottom:849.244714px;}
.y12{bottom:861.741837px;}
.y11{bottom:874.238959px;}
.y10{bottom:886.736082px;}
.y20{bottom:890.201738px;}
.yf{bottom:899.233204px;}
.ye{bottom:911.730327px;}
.yd{bottom:924.227449px;}
.yc{bottom:936.724572px;}
.yb{bottom:949.221694px;}
.ya{bottom:961.718817px;}
.y9{bottom:974.215940px;}
.y8{bottom:986.713062px;}
.y6{bottom:1002.583521px;}
.y7{bottom:1002.583912px;}
.y22{bottom:1008.920692px;}
.y1c{bottom:1010.742716px;}
.y5{bottom:1015.080644px;}
.y1a{bottom:1032.891455px;}
.y1b{bottom:1033.158573px;}
.y21{bottom:1039.431463px;}
.y19{bottom:1061.587544px;}
.y45{bottom:1065.073976px;}
.y18{bottom:1075.646368px;}
.y44{bottom:1104.127514px;}
.y2{bottom:1169.444339px;}
.h6{height:28.590000px;}
.h5{height:29.370000px;}
.h7{height:30.300000px;}
.h8{height:31.328000px;}
.h4{height:39.160000px;}
.h3{height:46.992000px;}
.h9{height:54.824000px;}
.ha{height:93.984000px;}
.h1{height:1224.679739px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:881.800654px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:44.606460px;}
.x17{left:46.539080px;}
.x4{left:57.482156px;}
.x5{left:59.052058px;}
.x19{left:60.249557px;}
.x9{left:61.973247px;}
.x1c{left:63.171605px;}
.x8{left:68.485997px;}
.x1b{left:69.683184px;}
.xa{left:84.939038px;}
.xb{left:99.604422px;}
.x1d{left:101.123868px;}
.x6{left:112.342965px;}
.x1a{left:113.540621px;}
.x1{left:156.949894px;}
.x7{left:218.627203px;}
.x2{left:310.709373px;}
.x20{left:361.052301px;}
.x24{left:374.580014px;}
.x13{left:402.694849px;}
.xe{left:403.757071px;}
.xc{left:404.798049px;}
.x15{left:406.880005px;}
.x12{left:407.920982px;}
.x14{left:409.728010px;}
.x16{left:411.045165px;}
.x21{left:429.790576px;}
.x1e{left:548.265844px;}
.x23{left:552.429755px;}
.x22{left:555.798874px;}
.x18{left:730.051275px;}
.xf{left:751.582363px;}
.x11{left:758.845463px;}
.xd{left:759.913934px;}
.x10{left:761.231090px;}
.x1f{left:778.843046px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.008194pt;}
.ls1{letter-spacing:-0.006828pt;}
.ls7{letter-spacing:-0.005463pt;}
.ls3{letter-spacing:-0.005121pt;}
.ls8{letter-spacing:-0.004780pt;}
.ls2{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:-0.002731pt;}
.ls4{letter-spacing:-0.002561pt;}
.ls5{letter-spacing:0.000000pt;}
.ws1{word-spacing:-3.403983pt;}
.ws2{word-spacing:-0.002561pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.002731pt;}
._8{margin-left:-3.295582pt;}
._1{margin-left:-2.386544pt;}
._0{margin-left:-0.991491pt;}
._2{width:3.407397pt;}
._d{width:6.090979pt;}
._3{width:7.953098pt;}
._5{width:35.872418pt;}
._4{width:45.239347pt;}
._b{width:46.355799pt;}
._f{width:55.005741pt;}
._a{width:58.567632pt;}
._7{width:61.325302pt;}
._9{width:66.656787pt;}
._c{width:68.093322pt;}
._e{width:69.974561pt;}
._6{width:88.503565pt;}
.fs2{font-size:25.606695pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs5{font-size:81.941423pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:10.666667pt;}
.y4{bottom:20.349733pt;}
.y3{bottom:28.349733pt;}
.y41{bottom:70.060000pt;}
.y42{bottom:115.393333pt;}
.y43{bottom:130.504800pt;}
.y3c{bottom:146.503733pt;}
.y3b{bottom:157.170400pt;}
.y3a{bottom:167.837067pt;}
.y3d{bottom:205.938400pt;}
.y38{bottom:225.908733pt;}
.y37{bottom:236.575733pt;}
.y36{bottom:247.242733pt;}
.y3e{bottom:251.504267pt;}
.y35{bottom:257.909733pt;}
.y3f{bottom:265.615200pt;}
.y34{bottom:268.576733pt;}
.y33{bottom:279.243733pt;}
.y32{bottom:289.910733pt;}
.y31{bottom:300.577733pt;}
.y30{bottom:311.244733pt;}
.y2f{bottom:321.911733pt;}
.y2d{bottom:335.458067pt;}
.y2e{bottom:335.458400pt;}
.y40{bottom:344.726667pt;}
.y2c{bottom:346.125067pt;}
.y39{bottom:361.317600pt;}
.y2b{bottom:388.173467pt;}
.y2a{bottom:389.189333pt;}
.y29{bottom:438.059333pt;}
.y23{bottom:471.837467pt;}
.y24{bottom:509.615600pt;}
.y25{bottom:565.170800pt;}
.y27{bottom:616.948933pt;}
.y26{bottom:627.615600pt;}
.y1d{bottom:644.281200pt;}
.y28{bottom:669.170800pt;}
.y17{bottom:682.210333pt;}
.y16{bottom:692.877333pt;}
.y15{bottom:703.544333pt;}
.y1f{bottom:709.170800pt;}
.y14{bottom:714.211333pt;}
.y1e{bottom:723.392667pt;}
.y13{bottom:724.878333pt;}
.y12{bottom:735.545333pt;}
.y11{bottom:746.212333pt;}
.y10{bottom:756.879333pt;}
.y20{bottom:759.837467pt;}
.yf{bottom:767.546333pt;}
.ye{bottom:778.213333pt;}
.yd{bottom:788.880333pt;}
.yc{bottom:799.547333pt;}
.yb{bottom:810.214333pt;}
.ya{bottom:820.881333pt;}
.y9{bottom:831.548333pt;}
.y8{bottom:842.215333pt;}
.y6{bottom:855.761667pt;}
.y7{bottom:855.762000pt;}
.y22{bottom:861.170800pt;}
.y1c{bottom:862.726000pt;}
.y5{bottom:866.428667pt;}
.y1a{bottom:881.631200pt;}
.y1b{bottom:881.859200pt;}
.y21{bottom:887.213467pt;}
.y19{bottom:906.124933pt;}
.y45{bottom:909.100800pt;}
.y18{bottom:918.124933pt;}
.y44{bottom:942.435200pt;}
.y2{bottom:998.186800pt;}
.h6{height:24.403180pt;}
.h5{height:25.068954pt;}
.h7{height:25.862762pt;}
.h8{height:26.740218pt;}
.h4{height:33.425272pt;}
.h3{height:40.110326pt;}
.h9{height:46.795381pt;}
.ha{height:80.220653pt;}
.h1{height:1045.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:752.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:38.074133pt;}
.x17{left:39.723733pt;}
.x4{left:49.064267pt;}
.x5{left:50.404267pt;}
.x19{left:51.426400pt;}
.x9{left:52.897667pt;}
.x1c{left:53.920533pt;}
.x8{left:58.456667pt;}
.x1b{left:59.478533pt;}
.xa{left:72.500267pt;}
.xb{left:85.018000pt;}
.x1d{left:86.314933pt;}
.x6{left:95.891067pt;}
.x1a{left:96.913333pt;}
.x1{left:133.965600pt;}
.x7{left:186.610667pt;}
.x2{left:265.208000pt;}
.x20{left:308.178533pt;}
.x24{left:319.725200pt;}
.x13{left:343.722800pt;}
.xe{left:344.629467pt;}
.xc{left:345.518000pt;}
.x15{left:347.295067pt;}
.x12{left:348.183600pt;}
.x14{left:349.726000pt;}
.x16{left:350.850267pt;}
.x21{left:366.850533pt;}
.x1e{left:467.975867pt;}
.x23{left:471.530000pt;}
.x22{left:474.405733pt;}
.x18{left:623.140000pt;}
.xf{left:641.518000pt;}
.x11{left:647.717467pt;}
.xd{left:648.629467pt;}
.x10{left:649.753733pt;}
.x1f{left:664.786533pt;}
}
